#!/usr/bin/make -f

DEB_BUILD_OPTIONS += nocheck
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

CMAKE_FLAGS = \
        -DCMAKE_VERBOSE_MAKEFILE=ON \
        -DOMPL_REGISTRATION=OFF \
	-DPYTHON_EXEC=/usr/bin/python3 \
	-DOMPL_SKIP_RPATH=ON

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CMAKE_FLAGS)
